import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
var MDHomeSharp = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: /*#__PURE__*/_jsx("path", {
    d: "M10 20v-6h4v6h5v-8h3L12 3 2 12h3v8h5z"
  })
}));
export { MDHomeSharp };